## python-requestsexceptions 1.1.1

=== debian/changelog ===
python-requestsexceptions (1.1.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Fix debian/control to properly use upper-case in field names when needed.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 May 2016 11:09:21 +0000

python-requestsexceptions (1.1.1-1) unstable; urgency=low

  * Initial release. Closes: #804713

 -- Clint Byrum <spamaps@debian.org>  Tue, 10 Nov 2015 12:57:56 -0800
