=== debian/control ===
Source: python-requestsexceptions
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Clint Byrum <spamaps@debian.org>
Build-Depends: python-all,
    python3-all,
    dh-python,
	debhelper (>=9),
    python-setuptools,
    python3-setuptools,
    python-pbr,
    python3-pbr,
Standards-Version: 3.9.5
Homepage: http://git.openstack.org/cgit/openstack-infra/requestsexceptions/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-requestsexceptions.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-requestsexceptions.git
X-Python-Version: >= 2.6

Package: python-requestsexceptions
Architecture: all
Multi-Arch: foreign
Depends: python3,
	${python:depends},
	${misc:depends}
Description: import exceptions from potentially bundled packages in requests
 the python requests library bundles the urllib3 library, however, some
 software distributions modify requests to remove the bundled library.
 this makes some operations, such as supressing the “insecure platform
 warning” messages that urllib emits difficult. this is a simple library
 to find the correct path to exceptions in the requests library
 regardless of whether they are bundled.
 .
 this package contains the library prepared for python 2.

Package: python3-requestsexceptions
Architecture: all
Multi-Arch: foreign
Depends: python3,
	${python3:depends},
	${misc:depends}
Description: import exceptions from potentially bundled packages in requests
 the python requests library bundles the urllib3 library, however, some
 software distributions modify requests to remove the bundled library.
 this makes some operations, such as supressing the “insecure platform
 warning” messages that urllib emits difficult. this is a simple library
 to find the correct path to exceptions in the requests library
 regardless of whether they are bundled.
 .
 this package contains the library prepared for python 3.
