## python-requestsexceptions 1.1.2

=== debian/changelog ===
python-requestsexceptions (1.1.2-0ubuntu1) xenial; urgency=medium

  [ Ivan Udovichenko ]
  * New release.
  * Fix dependencies.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 23 Feb 2016 10:19:29 -0500

python-requestsexceptions (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #806429)

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Nov 2015 12:21:09 +0100
