=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/openstack-infra/requestsexceptions/tags .*/(\d[\d\.]+)\.tar\.gz
