## python-requestsexceptions 1.4.0

=== debian/changelog ===
python-requestsexceptions (1.4.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Switch to pybuild (Closes: #1090607).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 23:04:41 +0100

python-requestsexceptions (1.4.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 00:20:45 +0200

python-requestsexceptions (1.4.0-2) experimental; urgency=medium

  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 12:50:48 +0100

python-requestsexceptions (1.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 00:24:22 +0200
